{% extends "base.html" %}

{% block easy_display %}
     <main class="mdl-layout__content" style="width:100%;margin:auto;">
          <div class="mdl-card mdl-shadow--8dp" style="margin:auto;margin-top:100px">
            <div class="mdl-card__title">
		<img class="animated bounceIn" id="Logo-RC" src="../static/images/full-res-logo.png" alt="Logo-Rainbow-Chat">
	   <h3> Rainbow.Chat </h3>
            </div>
          <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--colored" type="submit" form="yo" style="width:100%"> Enter Chatroom  </button> </a>
<form method="POST" id="yo">

        </form>
          </div>

    </main>
{% endblock %}
